## haskell-profunctor-extras 3.3

=== debian/changelog ===
haskell-profunctor-extras (3.3-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 08 Feb 2013 22:26:49 -0500
