=== debian/control ===
Source: haskell-profunctor-extras
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-comonad-dev (>> 3)
  , libghc-comonad-prof
  , libghc-profunctors-dev (>> 3.2)
  , libghc-profunctors-prof
  , libghc-semigroupoid-extras-dev (>> 3)
  , libghc-semigroupoid-extras-prof
  , libghc-semigroupoids-dev (>> 3)
  , libghc-semigroupoids-prof
  , libghc-tagged-dev (>> 0.4.4)
  , libghc-tagged-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-comonad-doc
  , libghc-profunctors-doc
  , libghc-semigroupoid-extras-doc
  , libghc-semigroupoids-doc
  , libghc-tagged-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/profunctor-extras
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-profunctor-extras
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-profunctor-extras

Package: libghc-profunctor-extras-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profunctors requiring Haskell extensions
 This package provides a number of utilities and constructions that
 arise when working with profunctors that require minor extensions
 to Haskell 98.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-profunctor-extras-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profunctors requiring Haskell extensions; profiling libraries
 This package provides a number of utilities and constructions that
 arise when working with profunctors that require minor extensions
 to Haskell 98.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-profunctor-extras-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: profunctors requiring Haskell extensions; documentation
 This package provides a number of utilities and constructions that
 arise when working with profunctors that require minor extensions
 to Haskell 98.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
